# set-version

## Purpose

Sets the current application version inside the application metadata file (`application.properties`)

## Examples

    griffon set-version 0.6

## Description

Usage:

    griffon set-version [number]

Arguments:

- `number` - The version number to use.

When executing Griffon retains metadata about the currently executing application inside the GriffonApplication object. The version of the application is one such item of metadata.